Clarity and Rigour Redistricting plug-In - no module named PyQt5

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Clarity and Rigour Redistricting plug-In - no module named PyQt5

polczynskim
I'm trying to install the Clarity and Rigour Redistricting plug-in but I get a message saying No Module Named PyQt5.  Might someone suggest a solution?

Sorry if this question has already been answered.  I'm new to this list and don't yet know how to search previous questions.

--
Mark Polczynski

_______________________________________________
Qgis-user mailing list
[hidden email]
List info: https://lists.osgeo.org/mailman/listinfo/qgis-user
Unsubscribe: https://lists.osgeo.org/mailman/listinfo/qgis-user